.house-list {
	padding: 15px 0;
	font-size: 14px;
}
.house-list a:hover {
	text-decoration: none;
}
.house-list .list-main {
	padding-right: 15px;
	margin-bottom: 20px;
}
.house-list .list-main .item {
	padding: 15px 0;
	border-bottom: 1px solid #DDD;
}
.house-list .list-main .item:first-child {
	border-top: 1px solid #DDD;
}
.house-list .list-main .item:hover {
	background-color: #FFF;
}
.house-list .list-main .item .img img {
	width: 100%;
	border-radius: 4px;
	border: 1px solid #DDD;
}
.house-list .list-main .item .img {
	position: relative;
}
.house-list .list-main .item .img .iconfont {
	color: #DDD;
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 60px;
	margin-left: -32px;
	margin-top: -42px;
}
.house-list .list-main .item .info {
	position: relative;
	padding: 0 15px;
}
.house-list .list-main .item .info h2 {
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	color: #000;
	margin-bottom: 3px;
}
.house-list .list-main .item .info .region {
	color: #333;
	line-height: 20px;
	font-size: 12px;
}
.house-list .list-main .item .info .attr-list {
	line-height: 20px;
	font-size: 12px;
}
.house-list .list-main .item .info .attr-list p {
	margin: 0;
	padding: 0;
	color: #333;
}
.house-list .list-main .item .info .abs {
	color: #333;
	line-height: 20px;
	font-size: 12px;
}
.house-list .list-main .item .info .tag-list {
	margin-top: 5px;
	margin-left: -2px;
}
.house-list .list-main .item .info .tag-list .tag {
	border: 1px solid #DDD;
	border-radius: 2px;
	background: #FFF;
	color: #666;
	padding: 3px 7px;
	margin-right: 2px;
	font-size: 12px;
}
.house-list .list-main .item .price {
	position: relative;
}
.house-list .list-main .item .price .price-info {
	position: absolute;
	top: 50%;
	margin-top: -28px;
	right: 15px;
	color: #cc2929;
}
.house-list .list-main .item .price .price-info .price-num {
	font-size: 36px;
	font-weight: lighter;
	line-height: 38px;
}
.house-list .list-main .item .price .price-info .price-unit {
	font-size: 12px;
}
.house-list .list-hot {
}
.house-list .hot-item {
	margin-bottom: 10px;
}
.house-list .hot-item .hot-img img {
	width: 100%;
	border-radius: 4px;
	border: 1px solid #DDD;
}
.house-list .hot-item .hot-info {
	padding-left: 0;
	font-weight: lighter;
	font-size: 12px;
}
.house-list .hot-item .hot-info .hot-name {
	max-height: 40px;
	line-height: 22px;
	font-size: 14px;
	margin: 0;
	color: #000;
	overflow: hidden;
}
.house-list .hot-item .hot-info .hot-price {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #cc2929;
}
.house-list .hot-item .hot-info .hot-price span {
	font-size: 16px;
}
.house-list .hot-item .hot-info .hot-count {
	height: 17px;
	line-height: 17px;
	margin: 2px 0 0 0;
	font-size: 12px;
	color: #b2b2b2;
}
.house-detail {
	margin-bottom: 0px;
}
.house-detail .detail-top {
	background-color: #FFF;
	padding-bottom: 15px;
}
.house-detail .breadcrumb {
	padding: 12px 0px;
	margin: 0px;
	list-style: none;
	background-color: #FFF;
	color: #666;
	font-size: 12px;
}
.house-detail .breadcrumb a {
	color: #999;
}
.house-detail .breadcrumb> li + li:before {
	padding: 0 5px;
	color: #ccc;
	content: ">";
}
.house-detail .top_info {
	margin-bottom: 18px;
}
.house-detail .top_info h4 {
	margin-bottom: 15px;
}
.house-detail .top_info p {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
	color: #555;
}
.house-detail .top_info p strong {
	color: #333;
}
.house-detail .top-banner {
	height: 500px;
	margin-bottom: 18px;
}
.house-detail .top-banner .swiper-container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
}
.house-detail .top-banner .gallery-top {
	height: 400px;
}
.house-detail .top-banner .gallery-thumbs {
	background-color: #202020;
	border-top: 1px solid #FFF;
}
.house-detail .top-banner .swiper-slide {
	background-size: cover;
	background-position: center;
}
.house-detail .top-banner .swiper-slide.video {
	position: relative;
}
.house-detail .top-banner .swiper-slide.video .iconfont {
	position: absolute;
	font-size: 80px;
	color: #DDD;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -60px;
}
.house-detail .top-banner .swiper-slide.video-min {
	position: relative;
}
.house-detail .top-banner .swiper-slide.video-min .iconfont {
	position: absolute;
	font-size: 30px;
	color: #DDD;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -20px;
}
.house-detail .top-banner .gallery-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 8px 1px;
}
.house-detail .top-banner .gallery-thumbs .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}
.house-detail .top-banner .gallery-thumbs .swiper-slide-thumb-active {
	opacity: 1;
}
.house-detail .top-banner .banner-info {
	height: 500px;
	padding-left: 1px;
}
.house-detail .top-banner .banner-info .add_time {
	color: #999;
	font-size: 10px;
	padding-left: 50px;
	margin-top: -10px;
}
.house-detail .top-banner .banner-info .info {
	width: 100%;
	height: 315px;
	background-color: #FFF;
	margin-bottom: 1px;
	padding: 5px 50px 15px 50px;
}
.house-detail .top-banner .banner-info .info p {
	font-size: 12px;
	padding: 8px 0;
	background: none;
	font-weight: normal;
	color: #000;
	line-height: 18px;
	margin: 0px;
}
.house-detail .top-banner .banner-info .info .p b {
	margin-right: 5px;
	font-weight: normal;
	color: #000;
}
.house-detail .top-banner .banner-info .info .tag-main {
	height: auto;
}
.house-detail .top-banner .banner-info .info .tag-main .item {
	line-height: 26px;
	font-size: 16px;
	margin-bottom: 16px;
}
.house-detail .top-banner .banner-info .info .tag-main .item .red {
	color: #dc3545;
}
.house-detail .top-banner .banner-info .info .tag-main .item .red b {
	font-size: 30px;
	font-weight: normal;
}
.house-detail .top-banner .banner-info .info .tag-address {
}
.house-detail .top-banner .banner-info .info .tag-address p {
	line-height: 26px;
	font-size: 16px;
	padding: 0px;
	margin-bottom: 16px;
}
.house-detail .top-banner .banner-info .agent {
	width: 100%;
	bottom: 0px;
}
.house-detail .top-banner .banner-info .agent .manface {
	position: relative;
	height: 99px;
}
.house-detail .top-banner .banner-info .agent .manface .faceimg {
	position: absolute;
	width: 100px;
	height: 100px;
	left: 50px;
	bottom: 10px;
	border: 1px solid #CCC;
	border-radius: 6px;
    background-size: cover;
    background-position: center;	
}
.house-detail .top-banner .banner-info .agent .maninfo {
	font-size: 12px;
	line-height: 20px;
	padding: 3px 0 0 25px;
}
.house-detail .top-banner .banner-info .agent .maninfo .name {
	font-size: 20px;
	margin: 6px 0 12px 0;
}
.house-detail .top-banner .banner-info .agent .maninfo .name .iconfont {
	font-size: 20px;
}
.house-detail .top-banner .banner-info .agent .maninfo p {
	margin: 0 0 0 6px;
}
.house-detail .top-banner .banner-info .agent .maninfo p a {
	color: #999;
}
.house-detail .top-banner .banner-info .agent .maninfo p a b {
	margin-left: 10px;
	font-weight: lighter;
}
.house-detail .top-banner .banner-info .agent .tel {
	padding: 20px 50px;
}
.house-detail .top-banner .banner-info .agent .tel a {
	background-color: #f8f9fa;
	padding: 10px 90px;
	line-height: 30px;
	font-size: 22px;
}
.house-detail .top-banner .banner-info .agent .tel a .iconfont {
	font-size: 18px;
	line-height: 30px;
}
.house-detail .top-banner .banner-info .agent .tel a b {
	color: #C30;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
}
.house-detail .detail-more {
	background-color: #f5f5f5;
	padding: 5px 0 50px 0;
	box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}
.house-detail .detail-more .left {
	padding-right: 10px;
}
.house-detail .detail-more .right {
	padding-left: 10px;
}
.house-detail .detail-more h5 {
	margin: 15px 0 10px 0;
}
.house-detail .attr-list {
	font-size: 14px;
	line-height: 26px;
	background-color: #FFF;
	padding: 26px 26px 10px 20px;
}
.house-detail .attr-list .attr-item {
	line-height: 26px;
	margin-bottom: 16px;
	color: #212529;
}
.house-detail .attr-list .attr-item b {
	margin-right: 0px;
	color: #999;
	font-weight: normal;
}
.house-detail .abs-info {
	background-color: #FFF;
	padding: 20px;
	font-size: 14px;
	line-height: 26px;
}
.house-detail .abs-info p {
	margin: 0px;
}
.house-detail .detail-more .houwe_map {
	padding: 10px;
	background-color: #FFF;
	margin-bottom: 30px;
}
.house-detail .detail-more .houwe_map #houwemap {
	width: 100%;
	height: 300px;
}
.house-detail .requirement {
	background-color: #FFF;
	padding: 10px;
	text-align: center;
}
.house-detail .requirement .blingtext {
	font-size: 12px;
	line-height: 20px;
	color: #999;
	padding: 10px 0px 16px 0px;
}
.house-detail .requirement input {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #f5f5f5!important;
	width: 100%;
	line-height: 26px;
	border-radius: 5px;
	background-color: #f5f5f5;
	padding: 10px 15px;
	font-size: 14px;
}
.house-detail .requirement button {
	width: 100%;
	border: 0;
	color: #fff;
	background-color: #17a1e6;
	font-size: 14px;
	padding: 10px 15px;
	border-radius: 5px;
}
.right-promotion {
	padding: 20px 0 0 0;
}
.right-promotion img {
	width: 100%;
	margin-bottom: 15px;
}
.detail-more .nearby-list {
	padding: 10px;
	background-color: #FFF;
}
